<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="viewer.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLAEsAfAAAG1tbf///yH5BAEAAAEALAAAAAAsASwBAAL/jI+py+0Po5y02ouz3rz7D4biSJbm
        iabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7
        DY/L5/S6/Y7P6/f8vv8PGCg4SFhoeIiYqLjI2Oj4CBkpOUlZaXmJmam5ydnp+QkaKjpKWmp6ipqqusra
        6voKGys7S1tre4ubq7vL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT1NXW19jZ2tvc3d7f0NHi4+Tl5ufo6e
        rr7O3u7+Dh8vP09fb3+Pn6+/z9/v/w8woMCBBAsaPHgEAIAGChF+ULhwQUOHHSBGTDCR4gaL/xIvaszQ
        MOMBkQYsevzIYCLJlSZPosQYkSUCiCNJvqyJM2cAmjNt3szIc+dFnz5figQ61KXQmwpkLi2ptChKp0g7
        MoXZdGHVrFd7dkR6MmhXomKDih2rVGjYll2xpnRpsq3cuXTr2r2LN6/evXz7FpTq123gB4AHQzVM2KNK
        sGnjfo0Jl+O8oy21Oq7JFiZHlpfhUU4KFnNPxYxHi45HWfDh1V51Qk2aNW261K1dW2Vdmyxq0qqfxt4q
        uLLkd7Rtc76s+7Xw3bVx+1YL2znrwsR5N/dtE3hu2cyNr7X9nPPp6+yKOw+t3HT68WfbmX8efvlomsfb
        u7fuXXN0zJB/c/+/Sx2AUf2HV1kBFigfYsodqGCDDj4IYYQSBmZfRftJQB2D1lTIgXYRZEggNiGFuBGJ
        4HE1zogoaAjfbeHQ9x5unU0XWXuLZVcji8dol1yCNM433GGZeTejNB5S9dl246k135JJvlaNU+f1pxpw
        OKrH3oVQTiMlfIAVV1iM2GkpnTNdjvmWgSdCh5+SCw4JjXBqTgnnkZWRh+abRTYjp0zHucajWW3q5OGG
        ZPEWI5hkimmlicxIlVqi+BX6JKCgoRinbOJhGWSjoJGGnoyhPhMmqP51eqGcXsHpJatm/rdSmvvZ2eh6
        5O05Ya667sprr77+Cmywwg5LbLHGHotssspmLstss84+C2200k5LbbXWXottttpuy2233n4Lbrjijktu
        ueaei2666q7LbrvuvgtvvPLOS2+99t6Lb7767stvv/7+C3DAAg9McMEGH4xwwgovzHDDDj8MccQST0xx
        xRZfjHHG8hQAADs=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAA8Npv/PDab/zw2m/88Npv/PDab/zw2m/88Npv/PDab/zw2m/88Npv/PDab/zw2m/88Npv/PDab/zw2
        m/88Npv/PDab/+Hd8v/////////////////h3fL/////////////////4d3y/////////////////+Hd
        8v//////PDab/zw2m//h3fL/////////////////4d3y/////////////////+Hd8v//////////////
        ///h3fL//////zw2m/88Npv/4d3y/+Hd8v/h3fL/4d3y/+Hd8v/h3fL/4d3y/+Hd8v/h3fL/4d3y/+Hd
        8v/h3fL/4d3y/+Hd8v88Npv/PDab/yIW///////////////////h3fL/////////////////4d3y////
        /////////////+Hd8v//////PDab/zw2m//Ccf//Ihb/////////////4d3y/////////////////+Hd
        8v/////////////////h3fL/wnH//zw2m/88Npv/4d3y/8Jx//8iFv//4d3y/+Hd8v/h3fL/4d3y/+Hd
        8v/h3fL/4d3y/+Hd8v/h3fL/wnH//yIW//88Npv/PDab/+Hd8v//////wnH//yIW///h3fL/////////
        ////////4d3y/////////////////8Jx//8iFv//PDab/zw2m//h3fL//////8Jx//8iFv//4d3y/8Jx
        //8iFv///////+Hd8v///////////8Jx//8iFv///////zw2m/88Npv/4d3y/+Hd8v/h3fL/wnH//8Jx
        //8iFv//wnH//yIW///h3fL/4d3y/+Hd8v/Ccf//Ihb//+Hd8v88Npv/PDab/+Hd8v//////////////
        ///h3fL////////////Ccf//Ihb////////Ccf//Ihb//+Hd8v//////PDab/zw2m//h3fL/////////
        ////////4d3y/////////////////8Jx//8iFv//wnH////////h3fL//////zw2m/88Npv/4d3y/+Hd
        8v/h3fL/4d3y/+Hd8v/h3fL/4d3y/+Hd8v/h3fL/wnH//+Hd8v/h3fL/4d3y/+Hd8v88Npv/PDab/+Hd
        8v/////////////////h3fL/////////////////4d3y/////////////////+Hd8v//////PDab/zw2
        m//h3fL/////////////////4d3y/////////////////+Hd8v/////////////////h3fL//////zw2
        m/88Npv/PDab/zw2m/88Npv/PDab/zw2m/88Npv/PDab/zw2m/88Npv/PDab/zw2m/88Npv/PDab/zw2
        m/88Npv/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA==
</value>
  </data>
</root>